"use strict";exports.__esModule = true;exports.getModalBodyTheme = void 0;var _ThemeFactory = require("../../lib/theming/ThemeFactory");


var getModalBodyTheme = exports.getModalBodyTheme = function getModalBodyTheme(theme) {
  return _ThemeFactory.ThemeFactory.create(
    {
      loaderBorderRadius: theme.modalBodyBorderRadius
    },
    theme
  );
};